<?php
class Stylesheet extends AppModel {

	public $tablePrefix = 'live_';

	public $actsAs = array(
		'Live' => array(
			'field' => 'data',
			'folder' => 'webroot/css',
			'extension' => 'css')
	);

	public $validate = array(
		'name' => array(
			'notempty',
			'isUnique' => 'The stylesheet name must be unique'
		)
	);

	public $formOptions = array(
		'data' => array(
			'rte' => false,
			'style' => 'height:600px;font-family:Monospace,Courier New'
		)
	);

}
